/* line 7, ../sass/defaults/_base.scss */
blockquote {
  padding-top: 10px;
  line-height: 45px;
}

@media only screen and (min-width: 1110px) {
  /* line 18, ../sass/defaults/_forms.scss */
  form#user-profile-form,
  form#user-register-form {
    font-family: 'KievitRegular';
    margin: auto;
    width: 880px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 23, ../sass/defaults/_layout.scss */
  header > .wrapper {
    margin: auto;
    width: 1110px;
  }
  /* line 24, ../sass/defaults/_layout.scss */
  header > .wrapper > hgroup {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 27, ../sass/defaults/_layout.scss */
  header .utility-nav .wrapper {
    margin: auto;
    width: 1110px;
  }
  /* line 28, ../sass/defaults/_layout.scss */
  header .utility-nav .wrapper ul.menu.social-menu {
    margin-bottom: 0;
  }

  /* line 34, ../sass/defaults/_layout.scss */
  .content-top > .wrapper {
    margin: auto;
    width: 1090px;
    padding: 0 10px;
  }
  /* line 36, ../sass/defaults/_layout.scss */
  .content-top > .wrapper img {
    margin-left: 10px;
  }

  /* line 41, ../sass/defaults/_layout.scss */
  main > .wrapper {
    margin: auto;
    width: 1110px;
  }

  /* line 45, ../sass/defaults/_layout.scss */
  footer > .wrapper {
    margin: auto;
    width: 1070px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 10, ../sass/modules/_main-nav.scss */
  .main-menu {
    padding: 0 20px 0 10px;
  }
  /* line 14, ../sass/modules/_main-nav.scss */
  .main-menu .block-menu-block {
    float: left;
    height: 30px;
    width: 820px;
  }
  /* line 17, ../sass/modules/_main-nav.scss */
  .main-menu .menu-block-wrapper > ul.menu {
    height: 30px;
  }
  /* line 18, ../sass/modules/_main-nav.scss */
  .main-menu .menu-block-wrapper > ul.menu > li {
    border: 0 none;
  }
  /* line 19, ../sass/modules/_main-nav.scss */
  .main-menu .menu-block-wrapper > ul.menu > li > a {
    font-size: 15px;
    height: 25px;
    line-height: 25px;
    padding: 3px 20px 2px;
  }
  /* line 30, ../sass/modules/_main-nav.scss */
  .main-menu .block-search-api-page {
    float: left;
    height: 30px;
    overflow: hidden;
    width: 260px;
  }
  /* line 31, ../sass/modules/_main-nav.scss */
  .main-menu .block-search-api-page .block-title {
    display: none;
  }
  /* line 34, ../sass/modules/_main-nav.scss */
  .main-menu form {
    height: 25px;
    width: 240px !important;
  }
  /* line 35, ../sass/modules/_main-nav.scss */
  .main-menu form > div {
    position: relative;
  }
  /* line 38, ../sass/modules/_main-nav.scss */
  .main-menu .form-item {
    height: 20px;
    line-height: 20px;
    width: 240px;
  }
  /* line 40, ../sass/modules/_main-nav.scss */
  .main-menu .form-text {
    position: absolute;
  }
  /* line 42, ../sass/modules/_main-nav.scss */
  .main-menu .form-submit {
    margin: 0 !important;
    top: 2px;
  }

  /* line 58, ../sass/modules/_main-nav.scss */
  .ltie9 .main-menu .form {
    padding-top: 0;
  }
}
/* line 4, ../sass/modules/_basic-pages.scss */
.row-layouts img {
  max-width: 200px;
}
/* line 7, ../sass/modules/_basic-pages.scss */
.row-layouts.bpl-lp_auto_two_column_video img, .row-layouts.bpl-embedded_view img {
  max-width: 100%;
}

@media only screen and (min-width: 1110px) {
  /* line 27, ../sass/modules/_basic-pages.scss */
  .row-layouts img {
    max-width: none;
  }

  /* line 32, ../sass/modules/_basic-pages.scss */
  .node-type-page .primary > .wrapper {
    padding: 0 20px;
  }

  /* line 37, ../sass/modules/_basic-pages.scss */
  .bpl-flexible-layout .bpl-main-text,
  .bpl-3-image-layout .bpl-main-text {
    width: 780px;
  }
  /* line 38, ../sass/modules/_basic-pages.scss */
  .bpl-flexible-layout .bpl-sidebar,
  .bpl-3-image-layout .bpl-sidebar {
    width: 240px;
  }

  /* line 40, ../sass/modules/_basic-pages.scss */
  .bpl-accordion {
    margin: 0 -20px 20px;
  }
  /* line 41, ../sass/modules/_basic-pages.scss */
  .bpl-accordion h1 {
    padding: 10px 30px;
  }
  /* line 43, ../sass/modules/_basic-pages.scss */
  .bpl-accordion .accordion-body .wrapper {
    margin: 20px 30px;
  }
  /* line 46, ../sass/modules/_basic-pages.scss */
  .bpl-accordion figure .wrapper {
    margin-right: 30px;
  }

  /* line 50, ../sass/modules/_basic-pages.scss */
  .bpl-manual-2-column .bpl-body {
    width: 510px;
  }

  /* line 54, ../sass/modules/_basic-pages.scss */
  .bpl-large-image-caption-text .bpl-image > img {
    width: 780px;
  }
  /* line 55, ../sass/modules/_basic-pages.scss */
  .bpl-large-image-caption-text .bpl-image .bpl-caption {
    width: 240px;
  }
  /* line 57, ../sass/modules/_basic-pages.scss */
  .bpl-large-image-caption-text .bpl-main-text {
    width: 780px;
  }

  /* line 63, ../sass/modules/_basic-pages.scss */
  .bpl-news_manual_list_w_images .has-image > .wrapper {
    width: 780px;
  }
  /* line 65, ../sass/modules/_basic-pages.scss */
  .bpl-news_manual_list_w_images .row-item-image {
    float: right;
    width: 240px;
  }

  /* line 69, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form .lp-column-body {
    float: left;
    width: 780px;
  }
  /* line 70, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form figure {
    float: right;
    width: 240px;
  }
  /* line 71, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form .form-text {
    width: 218px;
  }

  /* line 75, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form .lp-column-body {
    float: left;
    width: 780px;
  }
  /* line 76, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form figure {
    float: right;
    width: 240px;
  }
  /* line 77, ../sass/modules/_basic-pages.scss */
  .bpl-manual_intro_w_cta_form .form-text {
    width: 218px;
  }

  /* line 86, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles {
    margin-bottom: 0;
  }
  /* line 87, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles > h1 {
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 40px 10px 30px;
    position: relative;
  }
  /* line 88, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles > h1:before, .bpl-manual_2_column_w_subtitles > h1:after {
    background-color: #cfd4d8;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    width: 500px;
  }
  /* line 91, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles > h1:before {
    left: 10px;
  }
  /* line 92, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles > h1:after {
    right: 10px;
  }
  /* line 95, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .row-list {
    padding: 0 10px;
  }
  /* line 96, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .row-list > li {
    border-bottom: 1px solid #cfd4d8;
    padding: 10px 0;
    width: 500px;
  }
  /* line 100, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .lp-two-column article {
    border: 0 none;
    height: 180px;
    margin: 0;
    overflow: hidden;
    padding: 0;
  }
  /* line 101, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .lp-two-column article > a {
    display: block;
    float: left;
    height: 180px;
    overflow: hidden;
    width: 240px;
  }
  /* line 105, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .lp-column-info {
    padding-left: 20px;
    width: 240px;
  }
  /* line 106, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .lp-column-info h1 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  /* line 109, ../sass/modules/_basic-pages.scss */
  .bpl-manual_2_column_w_subtitles .lp-column-body {
    font-size: 15px;
    line-height: 22px;
  }

  /* line 115, ../sass/modules/_basic-pages.scss */
  .bpl-twitter-with-fb > .wrapper > iframe {
    width: 780px !important;
  }
  /* line 116, ../sass/modules/_basic-pages.scss */
  .bpl-twitter-with-fb > .wrapper .fb_iframe_widget {
    width: 240px;
  }
  /* line 117, ../sass/modules/_basic-pages.scss */
  .bpl-twitter-with-fb > .wrapper .fb_iframe_widget > span {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* line 5, ../sass/modules/_landing-pages.scss */
.row-layout img {
  max-width: 200px;
}
/* line 8, ../sass/modules/_landing-pages.scss */
.row-layout.row-lp_auto_two_column_video img, .row-layout.row-embedded_view img {
  max-width: 100%;
}

@media only screen and (min-width: 1110px) {
  /* line 30, ../sass/modules/_landing-pages.scss */
  .node-type-landing-page .scroller {
    width: 1110px;
  }
  /* line 33, ../sass/modules/_landing-pages.scss */
  .node-type-landing-page .scroller.scroller-static_full {
    width: 100%;
  }
  /* line 36, ../sass/modules/_landing-pages.scss */
  .node-type-landing-page .node-landing-page > .content {
    width: 1110px;
  }
  /* line 38, ../sass/modules/_landing-pages.scss */
  .node-type-landing-page .breadcrumb {
    width: 1050px;
  }

  /* line 44, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide .slide-info .wrapper {
    padding: 20px 30px 0;
    width: 1050px;
  }
  /* line 47, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide .title-wrapper {
    width: 510px;
  }
  /* line 48, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide .slide-body {
    width: 510px;
  }
  /* line 49, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide .slide-more-btns {
    width: 510px;
  }
  /* line 50, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide .slide-more.btn {
    width: 240px;
  }
  /* line 51, ../sass/modules/_landing-pages.scss */
  .scroller-extra_wide_intslide #slide-pager {
    width: 538px;
  }

  /* line 56, ../sass/modules/_landing-pages.scss */
  .row-layout {
    padding: 0 20px;
  }
  /* line 57, ../sass/modules/_landing-pages.scss */
  .row-layout a.btn {
    width: auto;
  }
  /* line 60, ../sass/modules/_landing-pages.scss */
  .row-layout a.cta,
  .row-layout div.cta {
    height: 160px;
    width: auto;
  }
  /* line 62, ../sass/modules/_landing-pages.scss */
  .row-layout a.cta p,
  .row-layout div.cta p {
    margin-bottom: 10px;
  }
  /* line 63, ../sass/modules/_landing-pages.scss */
  .row-layout a.cta .form-text,
  .row-layout div.cta .form-text {
    width: 218px;
  }
  /* line 66, ../sass/modules/_landing-pages.scss */
  .row-layout img {
    max-width: none;
  }
  /* line 68, ../sass/modules/_landing-pages.scss */
  .row-layout .row-list {
    overflow: hidden;
  }
  /* line 70, ../sass/modules/_landing-pages.scss */
  .row-layout .lp-25 {
    height: auto;
    width: 265px;
  }
  /* line 71, ../sass/modules/_landing-pages.scss */
  .row-layout .lp-33 {
    width: 270px;
  }
  /* line 72, ../sass/modules/_landing-pages.scss */
  .row-layout .lp-66 {
    width: 535px;
  }
  /* line 73, ../sass/modules/_landing-pages.scss */
  .row-layout .lp-75 {
    height: auto;
    width: 805px;
  }
  /* line 83, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles {
    margin-bottom: 0;
  }
  /* line 84, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles > h1 {
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 40px 10px 30px;
    position: relative;
  }
  /* line 85, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles > h1:before, .row-layout.row-manual_2_column_w_subtitles > h1:after {
    background-color: #cfd4d8;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    position: absolute;
    width: 500px;
  }
  /* line 88, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles > h1:before {
    left: 10px;
  }
  /* line 89, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles > h1:after {
    right: 10px;
  }
  /* line 92, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles .row-list {
    padding: 0 10px;
  }
  /* line 93, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles .row-list > li {
    border-bottom: 1px solid #cfd4d8;
    padding: 10px 0;
    width: 500px;
  }
  /* line 97, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles article {
    border: 0 none;
    height: 180px;
    margin: 0;
    overflow: hidden;
    padding: 0;
  }
  /* line 98, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles article > a {
    display: block;
    float: left;
    height: 180px;
    overflow: hidden;
    width: 240px;
  }
  /* line 101, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles .lp-column-info {
    padding-left: 20px;
    width: 240px;
  }
  /* line 102, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles .lp-column-info h1 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  /* line 105, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2_column_w_subtitles .lp-column-body {
    font-size: 15px;
    line-height: 22px;
  }
  /* line 114, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_image_and_list .section-url {
    width: 510px;
  }
  /* line 120, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_4_column {
    height: 400px;
  }
  /* line 121, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_4_column img {
    height: 180px;
  }
  /* line 128, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_image {
    padding: 10px 30px;
  }
  /* line 129, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_image .media-info {
    width: 75%;
  }
  /* line 130, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_image figure {
    width: 23.1%;
  }
  /* line 138, ../sass/modules/_landing-pages.scss */
  .row-layout.row-text_only_layout .lp-column-body {
    width: 780px;
  }
  /* line 145, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta {
    height: 601px;
  }
  /* line 146, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta img {
    max-width: 100%;
  }
  /* line 149, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-66 > article {
    height: 560px;
    padding-right: 15px;
  }
  /* line 153, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-33 > article {
    height: 560px;
    padding: 0 15px 0 14px;
  }
  /* line 157, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-25 > figure {
    padding: 0 10px 0 14px;
  }
  /* line 160, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-column-info {
    font-size: 16px;
    height: 136px;
    line-height: 22px;
  }
  /* line 161, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-column-node {
    font-size: 13px;
    height: 370px;
    line-height: 18px;
    margin-top: 10px;
  }
  /* line 164, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-column-node-odd > .wrapper {
    margin: 0;
    padding-right: 15px;
  }
  /* line 168, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .lp-column-node-even > .wrapper {
    margin: 0;
    padding-left: 14px;
  }
  /* line 171, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .view {
    height: 518px;
  }
  /* line 172, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .view .views-row {
    padding: 6px 0 15px;
  }
  /* line 173, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .view .view-navigation {
    padding: 6px 0;
  }
  /* line 174, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .view .view-content {
    font-size: 13px;
    font-family: 'KievitRegular';
    line-height: 18px;
  }
  /* line 175, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta .view .view-content a {
    font-family: 'KievitRegular';
  }
  /* line 177, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_2x1_w_3_cta span.date-display-single {
    font-family: 'KievitBold';
    line-height: 18px;
  }
  /* line 182, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar {
    height: 536px;
    margin-top: 0;
  }
  /* line 184, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .row-hr {
    display: none;
  }
  /* line 187, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .lp-column-odd article {
    height: 496px;
    padding-right: 15px;
  }
  /* line 191, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .lp-column-even article {
    height: 496px;
    padding-left: 14px;
  }
  /* line 194, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-body {
    font-size: 16px;
    height: 106px;
    line-height: 22px;
    margin-bottom: 20px;
    overflow: hidden;
  }
  /* line 196, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-embed {
    height: 285px;
  }
  /* line 197, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-embed .youtube {
    background-color: #000;
    margin-top: 0;
    height: 100% !important;
    width: 100% !important;
  }
  /* line 198, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-embed a {
    display: block;
  }
  /* line 199, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-embed img {
    height: 285px;
    margin: 0 auto;
  }
  /* line 202, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .video-body {
    font-size: 13px;
    line-height: 18px;
  }
  /* line 205, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x1_video_and_list_w_shar .media-list a {
    font-size: 16px;
    line-height: 17px;
  }
  /* line 213, ../sass/modules/_landing-pages.scss */
  .row-layout.row-auto_two_column_video article h1 {
    padding-bottom: 10px;
  }
  /* line 215, ../sass/modules/_landing-pages.scss */
  .row-layout.row-auto_two_column_video .bpl-meta {
    font-family: 'KievitBold';
    margin-bottom: 10px;
  }
  /* line 216, ../sass/modules/_landing-pages.scss */
  .row-layout.row-auto_two_column_video .bpl-main-text {
    font-size: 15px;
    line-height: 22px;
  }
  /* line 221, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_6_item_4_cta {
    height: 830px;
  }
  /* line 222, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_6_item_4_cta article {
    height: 380px;
  }
  /* line 225, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_6_item_4_cta ul.row-list .row-item .wrapper {
    padding-right: 18px;
  }
  /* line 228, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_6_item_4_cta ul.row-list .row-item .wrapper .row-item-body .wrapper {
    margin: 0;
    padding: 0;
  }
  /* line 239, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_cta_form {
    padding: 10px 30px;
  }
  /* line 240, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_cta_form .lp-column-body {
    width: 780px;
  }
  /* line 241, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_cta_form figure {
    width: 240px;
  }
  /* line 242, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-manual_intro_w_cta_form .form-text {
    width: 218px;
  }
  /* line 247, ../sass/modules/_landing-pages.scss */
  .row-layout.row-layout.row-subtext_w_optional_link_or_cta figure {
    width: 260px;
  }
  /* line 252, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_list_w_images .has-image > .wrapper {
    width: 810px;
  }
  /* line 253, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_list_w_images .row-item-body {
    font-size: 20px;
    line-height: 26px;
  }
  /* line 254, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_list_w_images .row-item-image {
    max-width: 240px;
  }
  /* line 260, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x2x1_w_cta_form > .wrapper {
    margin-right: -10px;
  }
  /* line 261, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x2x1_w_cta_form article {
    padding: 0 14px;
  }
  /* line 264, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x2x1_w_cta_form .col-1 .cta {
    height: 160px;
  }
  /* line 270, ../sass/modules/_landing-pages.scss */
  .row-layout.row-countdown article {
    padding: 10px;
  }
  /* line 274, ../sass/modules/_landing-pages.scss */
  .row-layout.row-manual_1x2_w_single_img_cta_shar {
    background: #FFF;
    height: auto;
    padding: 10px 20px;
  }

  /* line 283, ../sass/modules/_landing-pages.scss */
  ul.menu.social-menu {
    right: 30px;
  }
}
@media only screen and (min-width: 910px) {
  /* line 20, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-image {
    overflow: hidden;
  }
  /* line 21, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-image a {
    display: block;
    margin: 0 -50px;
    width: 555px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 30, ../sass/modules/_scroller.scss */
  .front.node-type-landing-page .scroller > .wrapper {
    width: 1110px;
  }
  /* line 35, ../sass/modules/_scroller.scss */
  .front.node-type-landing-page .scroller-intslide > .wrapper,
  .front.node-type-landing-page .scroller-centered_intslide > .wrapper,
  .front.node-type-landing-page .scroller-centered_intslide_thumb > .wrapper {
    width: 1110px;
  }

  /* line 39, ../sass/modules/_scroller.scss */
  .scroller-intslide {
    min-height: 380px;
    background: #fff;
  }
  /* line 42, ../sass/modules/_scroller.scss */
  .scroller-intslide ul#slides {
    min-height: 380px;
  }
  /* line 45, ../sass/modules/_scroller.scss */
  .scroller-intslide ul#slides .slide-info > .wrapper {
    padding-left: 30px;
  }
  /* line 48, ../sass/modules/_scroller.scss */
  .scroller-intslide ul#slide-pager {
    left: 20px;
    width: 48%;
  }

  /* line 52, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide > .wrapper {
    background: transparent;
  }
  /* line 54, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide #slides {
    height: 571px;
  }
  /* line 56, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide img {
    height: 571px;
  }
  /* line 58, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-text {
    top: 130px;
  }
  /* line 59, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-text .wrapper {
    padding: 10px 30px;
    width: 1050px;
  }
  /* line 62, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-info {
    height: 201px;
  }
  /* line 63, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-info > .wrapper {
    height: 161px;
    padding: 20px 30px;
    position: relative;
  }
  /* line 65, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-info .slide-title {
    font-size: 40px;
    line-height: 42px;
    max-height: 85px;
    overflow: hidden;
  }
  /* line 67, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-info .slide-body {
    max-height: 112px;
  }
  /* line 69, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide .slide-info .slide-more-btns {
    bottom: 10px;
    float: none;
    margin-bottom: 0;
    padding-left: 0;
    position: absolute;
    right: 30px;
  }
  /* line 72, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide #slide-pager {
    bottom: 20px;
    height: 31px;
    left: 130px;
    padding-bottom: 0;
    right: auto;
    width: 510px;
  }
  /* line 75, ../sass/modules/_scroller.scss */
  .scroller-extra_wide_intslide #slide-pager li a.active:before {
    top: -8px;
  }

  /* line 82, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-body {
    padding: 0 20px 10px 20px;
  }
  /* line 85, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-more.btn {
    left: 30px;
    width: 240px;
  }
  /* line 86, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-image {
    overflow: auto;
  }
  /* line 87, ../sass/modules/_scroller.scss */
  .scroller-static50x50 .slide-image a {
    display: inline;
    margin: 0;
    width: auto;
  }
}
/* line 3, ../sass/modules/_resources.scss */
.node-library-resource img {
  max-width: 200px;
}

@media only screen and (min-width: 1110px) {
  /* line 21, ../sass/modules/_resources.scss */
  .view-type-page .primary {
    padding: 0 30px;
  }

  /* line 25, ../sass/modules/_resources.scss */
  .view-page-class-pl-view-library .primary,
  .node-type-library-resource .primary {
    padding: 0 30px;
  }
  /* line 27, ../sass/modules/_resources.scss */
  .view-page-class-pl-view-library .primary > .wrapper > .view,
  .node-type-library-resource .primary > .wrapper > .view {
    width: 780px;
  }
  /* line 30, ../sass/modules/_resources.scss */
  .view-page-class-pl-view-library .secondary,
  .node-type-library-resource .secondary {
    width: 242px;
  }

  /* line 34, ../sass/modules/_resources.scss */
  .node-library-resource img {
    max-width: none;
  }
  /* line 35, ../sass/modules/_resources.scss */
  .node-library-resource.full {
    width: 780px;
  }
}
/* Header Styles */
@media only screen and (min-width: 1110px) {
  /* line 4, ../sass/modules/_header.scss */
  .site-slogan {
    padding: 5px 30px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 28, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] {
    color: #6c7680;
    margin: 0 auto;
    width: 1110px;
  }
  /* line 29, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] > .wrapper {
    overflow: hidden;
    padding: 30px 15px;
    width: auto;
  }
  /* line 31, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment {
    float: left;
    width: 25%;
  }
  /* line 32, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment > .wrapper {
    padding: 0 15px;
  }
  /* line 33, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment .__title {
    border-bottom: 1px solid #b2b8be;
    color: #6c7680;
    font-size: 13px;
    font-family: 'KievitBold';
    line-height: 18px;
    margin: 0 0 10px;
    padding-bottom: 20px;
  }
  /* line 35, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment .__image {
    margin-bottom: 10px;
  }
  /* line 36, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment .__image a {
    display: block;
  }
  /* line 40, ../sass/modules/_footer.scss */
  footer[role="contentinfo"] .segment .__content p {
    margin: 0;
    min-height: 18px;
    line-height: 18px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 6, ../sass/modules/_atlas.scss */
  .atlas-grey-wrapper-small > .wrapper {
    width: 1050px;
  }

  /* line 12, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-header {
    width: 1110px;
  }
  /* line 13, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-header > .wrapper {
    padding-left: 30px;
  }
  /* line 16, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-title {
    width: 1110px;
    text-indent: 30px;
  }
  /* line 22, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-scroll {
    width: 1110px;
  }
  /* line 23, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-header {
    margin-top: 285px;
    padding-left: 30px;
    padding-right: 30px;
  }
  /* line 25, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-info > .wrapper {
    padding-left: 30px;
    padding-right: 22px;
  }
  /* line 28, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-display > .wrapper {
    padding-left: 23px;
    padding-right: 45px;
  }
  /* line 32, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-images > .wrapper {
    width: 1110px;
  }
  /* line 35, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-images ul li img {
    max-width: 1110px;
  }
  /* line 41, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-indicators .indicator-scroll-control > .wrapper {
    width: 1110px;
  }
  /* line 46, ../sass/modules/_atlas.scss */
  .node-index-page .index-page-layouts .ipl-4-column > .wrapper {
    width: 1050px;
  }

  /* line 51, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg {
    /* TEMP */
  }
  /* line 53, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .atlas-dynamic-pg-header-wrapper {
    width: 1050px;
  }
  /* line 56, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .indicator-selection > .wrapper,
  .pl-atlas-dynamic-pg .indicator-title > .wrapper {
    width: 1050px;
  }
  /* line 59, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .node {
    width: 1050px;
  }
  /* line 61, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .node.node-atlas-display-mapv2 .display-title,
  .pl-atlas-dynamic-pg .node.node-atlas-display-mapv2 label {
    width: 1050px;
  }
  /* line 68, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .analysis > .wrapper {
    width: 1050px;
  }
  /* line 73, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .additional-links > .wrapper {
    width: 1050px;
  }
  /* line 78, ../sass/modules/_atlas.scss */
  .pl-atlas-dynamic-pg .additional-info > .wrapper {
    width: 1050px;
  }

  /* line 84, ../sass/modules/_atlas.scss */
  .page-pl-atlas main > .wrapper,
  .page-indicators main > .wrapper {
    width: auto;
  }
  /* line 87, ../sass/modules/_atlas.scss */
  .page-pl-atlas .breadcrumb,
  .page-indicators .breadcrumb {
    margin: auto;
    max-width: 1050px;
  }

  /* line 92, ../sass/modules/_atlas.scss */
  .node-type-atlas-data-summary .geography-selector,
  .page-data-summaries .geography-selector {
    margin: auto;
    max-width: 1050px;
  }
  /* line 95, ../sass/modules/_atlas.scss */
  .node-type-atlas-data-summary .breadcrumb,
  .page-data-summaries .breadcrumb {
    margin: auto;
    max-width: 1050px;
  }

  /* line 98, ../sass/modules/_atlas.scss */
  .node-atlas-data-summary .summary-title {
    margin: auto;
    max-width: 1050px;
    letter-spacing: -1px;
  }
  /* line 99, ../sass/modules/_atlas.scss */
  .node-atlas-data-summary .indicator-wrapper {
    margin: auto;
    max-width: 1050px;
  }
}
/* Announcements */
@media only screen and (min-width: 1110px) {
  /* line 3, ../sass/modules/_announcements.scss */
  .announcement-header-info {
    padding: 0 20px;
  }

  /* line 5, ../sass/modules/_announcements.scss */
  .announcement-grey-text {
    padding: 30px;
  }

  /* line 6, ../sass/modules/_announcements.scss */
  .announcement-text-only,
  .announcement-event-newsletter-share {
    padding: 0 20px;
  }

  /* line 8, ../sass/modules/_announcements.scss */
  .announcement-event-block + .announcement-event-block {
    margin-left: 15px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 10, ../sass/modules/_blog.scss */
  .view-pl-blog.view-display-id-page {
    width: 780px;
  }
  /* line 12, ../sass/modules/_blog.scss */
  .view-pl-blog.view-display-id-page .views-row-last article {
    margin-bottom: 5px;
  }

  /* line 17, ../sass/modules/_blog.scss */
  .view-pl-blog-sidebar {
    width: 240px;
  }
  /* line 18, ../sass/modules/_blog.scss */
  .view-pl-blog-sidebar > div {
    margin: 0 0 30px 0;
  }
  /* line 20, ../sass/modules/_blog.scss */
  .view-pl-blog-sidebar .views-row-last article {
    margin: 0;
    padding: 0;
  }
  /* line 21, ../sass/modules/_blog.scss */
  .view-pl-blog-sidebar .views-row-last h1 {
    margin: 0;
    padding: 0;
  }

  /* line 24, ../sass/modules/_blog.scss */
  .node-blog {
    margin-bottom: 20px;
  }
  /* line 26, ../sass/modules/_blog.scss */
  .node-blog.teaser h1 {
    margin-bottom: 13px;
  }
  /* line 28, ../sass/modules/_blog.scss */
  .node-blog.teaser .media-info > * {
    margin-left: 30px;
  }
  /* line 30, ../sass/modules/_blog.scss */
  .node-blog.teaser .media-body {
    margin-bottom: -1em;
  }

  /* line 34, ../sass/modules/_blog.scss */
  .node-type-blog .primary {
    padding: 0 30px;
  }
  /* line 37, ../sass/modules/_blog.scss */
  .node-type-blog .primary > .wrapper .node {
    width: 75%;
  }
  /* line 40, ../sass/modules/_blog.scss */
  .node-type-blog .secondary {
    width: 240px;
  }
  /* line 43, ../sass/modules/_blog.scss */
  .node-type-blog #comments form {
    width: 715px;
  }

  /* line 51, ../sass/modules/_blog.scss */
  .view-page-id-pl_blog .primary > .wrapper .view,
  .view-page-id-atlas_stories .primary > .wrapper .view {
    width: 780px;
  }
  /* line 54, ../sass/modules/_blog.scss */
  .view-page-id-pl_blog .secondary,
  .view-page-id-atlas_stories .secondary {
    width: 240px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 10, ../sass/modules/_events.scss */
  .view-page-id-pl_events .primary > .wrapper .view {
    width: 780px;
  }
  /* line 11, ../sass/modules/_events.scss */
  .view-page-id-pl_events .secondary {
    width: 240px;
  }
  /* line 13, ../sass/modules/_events.scss */
  .view-page-id-pl_events .view-navigation .items-per-page {
    width: 240px;
  }

  /* line 17, ../sass/modules/_events.scss */
  .node-type-event .primary {
    padding: 0 0 10px;
  }
  /* line 18, ../sass/modules/_events.scss */
  .node-type-event .node {
    padding: 0 30px;
  }

  /* line 21, ../sass/modules/_events.scss */
  .node-event.listing, .node-event.full {
    width: 780px;
  }
  /* line 23, ../sass/modules/_events.scss */
  .node-event.listing h1, .node-event.full h1 {
    line-height: 30px;
  }
  /* line 24, ../sass/modules/_events.scss */
  .node-event.listing .links,
  .node-event.listing .node-event-body, .node-event.full .links,
  .node-event.full .node-event-body {
    width: 510px;
  }
  /* line 27, ../sass/modules/_events.scss */
  .node-event.listing .links a.btn, .node-event.full .links a.btn {
    width: 226px;
  }
  /* line 28, ../sass/modules/_events.scss */
  .node-event.listing .links ul.calendar-links, .node-event.full .links ul.calendar-links {
    width: 240px;
  }

  /* line 32, ../sass/modules/_events.scss */
  .event-navigation {
    font-family: 'KievitBold';
    padding: 0 30px 6px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 19, ../sass/modules/_locations.scss */
  .node-location .location-info,
  .node-location .location-map {
    width: 48.6%;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 19, ../sass/modules/_multibook.scss */
  .node-type-multi-book-page .primary {
    padding: 0;
  }

  /* line 21, ../sass/modules/_multibook.scss */
  .node-multi-book-page {
    padding: 0 30px;
  }
  /* line 22, ../sass/modules/_multibook.scss */
  .node-multi-book-page .book-navigation {
    width: 240px;
  }
  /* line 24, ../sass/modules/_multibook.scss */
  .node-multi-book-page.full .book-body {
    width: 780px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 18, ../sass/modules/_opportunities.scss */
  .node-opportunity {
    margin: 0 20px;
  }
  /* line 19, ../sass/modules/_opportunities.scss */
  .node-opportunity .opportunity-body {
    width: 780px;
  }
  /* line 20, ../sass/modules/_opportunities.scss */
  .node-opportunity figure {
    width: 240px;
  }
}
/* Drupal Pages */
@media only screen and (min-width: 1110px) {
  /* line 6, ../sass/modules/_page.scss */
  .section-contact .primary,
  .section-Contact .primary {
    padding: 0 20px 10px 30px;
  }

  /* line 9, ../sass/modules/_page.scss */
  .contact-intro a.btn,
  .contact-intro a.cta {
    width: auto;
  }
  /* line 11, ../sass/modules/_page.scss */
  .contact-intro figure {
    width: 260px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 19, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map #pl-navigation-map {
    height: 694px;
    margin: 0 -20px 40px;
  }
  /* line 20, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map #pl-navigation-map-templates {
    margin: 0 10px;
  }
  /* line 21, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-layout {
    padding: 0;
  }
  /* line 23, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .nm-result-info-body {
    width: 780px;
  }
  /* line 24, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .nm-quote {
    width: 240px;
  }
  /* line 26, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .bpl-main-text {
    width: 780px;
  }
  /* line 27, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .bpl-sidebar {
    width: 240px;
  }
  /* line 29, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_5_node_ref {
    width: 780px;
  }
  /* line 34, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_manual_list_w_images .has-image > .wrapper {
    width: 780px;
  }
  /* line 36, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_manual_list_w_images .row-item-image {
    float: right;
    width: 240px;
  }
  /* line 40, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_subtext_w_optional_link_or_cta .lp-column-body {
    width: 780px;
  }
  /* line 41, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_subtext_w_optional_link_or_cta figure {
    width: 240px;
  }
  /* line 45, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_text_only_layout .lp-column-body {
    width: 780px;
  }
  /* line 48, ../sass/modules/_navigation_map.scss */
  .bpl-nav-map .row-nav_map_search_results {
    width: 780px;
  }
}
/* line 4, ../sass/modules/_newsletters.scss */
.newsletter-featured-body img {
  max-width: 100%;
}

@media only screen and (min-width: 1110px) {
  /* line 23, ../sass/modules/_newsletters.scss */
  .node-newsletter .newsletter-info {
    padding: 0 20px;
  }
  /* line 24, ../sass/modules/_newsletters.scss */
  .node-newsletter .newsletter-featured-body {
    width: 780px;
  }
  /* line 25, ../sass/modules/_newsletters.scss */
  .node-newsletter .newsletter-featured-sidebar {
    width: 240px;
  }
  /* line 28, ../sass/modules/_newsletters.scss */
  .node-newsletter .bpl-main-text {
    width: 780px;
  }
  /* line 29, ../sass/modules/_newsletters.scss */
  .node-newsletter .bpl-sidebar {
    width: 240px;
  }
  /* line 31, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_5_node_ref {
    width: 780px;
  }
  /* line 36, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_manual_list_w_images .has-image > .wrapper {
    width: 780px;
  }
  /* line 38, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_manual_list_w_images .row-item-image {
    float: right;
    width: 240px;
  }
  /* line 42, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_subtext_w_optional_link_or_cta .lp-column-body {
    width: 780px;
  }
  /* line 43, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_subtext_w_optional_link_or_cta figure {
    width: 240px;
  }
  /* line 47, ../sass/modules/_newsletters.scss */
  .node-newsletter .news_text_only_layout .lp-column-body {
    width: 780px;
  }

  /* line 53, ../sass/modules/_newsletters.scss */
  .bpl-previous_newsletters .previous-newsletters {
    width: 780px;
  }
  /* line 54, ../sass/modules/_newsletters.scss */
  .bpl-previous_newsletters figure {
    width: 240px;
  }

  /* line 58, ../sass/modules/_newsletters.scss */
  .view-pl-newsletters .views-row {
    width: 520px;
  }
  /* line 59, ../sass/modules/_newsletters.scss */
  .view-pl-newsletters .views-row h1 {
    font-family: 'KievitBold';
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 19, ../sass/modules/_search.scss */
  .section-search .primary {
    padding: 0 30px 10px;
  }
  /* line 21, ../sass/modules/_search.scss */
  .section-search .primary > .wrapper > .media-list {
    float: right;
    width: 780px;
  }
  /* line 24, ../sass/modules/_search.scss */
  .section-search .secondary {
    float: left;
    width: 240px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 14, ../sass/modules/_staff.scss */
  .node-staff-member.full {
    padding: 0 20px;
  }
  /* line 15, ../sass/modules/_staff.scss */
  .node-staff-member.full .view-title {
    font-size: 40px;
    margin: 40px 0 30px;
  }
  /* line 17, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-back-btn {
    display: inline-block;
    line-height: 1;
    padding: 0 10px 10px 0;
  }
  /* line 21, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-info {
    padding-right: 30px;
    width: 240px;
  }
  /* line 22, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-info > img {
    width: 240px;
  }
  /* line 25, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-bio {
    width: 780px;
  }
  /* line 26, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-bio .node-title,
  .node-staff-member.full .staff-member-bio .staff-member-title {
    font-size: 24px;
    line-height: 28px;
  }
  /* line 29, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-bio .node-title {
    margin-bottom: 0;
  }
  /* line 30, ../sass/modules/_staff.scss */
  .node-staff-member.full .staff-member-bio .staff-member-title {
    margin-bottom: 30px;
  }
  /* line 34, ../sass/modules/_staff.scss */
  .node-staff-member.teaser a {
    height: 240px;
    width: 240px;
  }

  /* line 38, ../sass/modules/_staff.scss */
  .view-id-pl_staff_members .view-navigation {
    width: 240px;
  }
  /* line 39, ../sass/modules/_staff.scss */
  .view-id-pl_staff_members .view-content {
    width: 810px;
  }
  /* line 41, ../sass/modules/_staff.scss */
  .view-id-pl_staff_members .views-row {
    height: 320px;
    width: 33.33%;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 19, ../sass/modules/_success-story.scss */
  .bpl-success-story {
    margin: 0 -20px 40px;
    overflow: hidden;
    padding: 20px 30px 30px;
  }
  /* line 21, ../sass/modules/_success-story.scss */
  .bpl-success-story .bpl-main-text {
    font-size: 15px;
    line-height: 22px;
    padding-right: 30px;
    width: 780px;
  }
  /* line 23, ../sass/modules/_success-story.scss */
  .bpl-success-story .bpl-image-with-caption {
    overflow: hidden;
    width: 240px;
  }
  /* line 25, ../sass/modules/_success-story.scss */
  .bpl-success-story .bpl-caption {
    font-size: 13px;
    line-height: 18px;
  }
  /* line 27, ../sass/modules/_success-story.scss */
  .bpl-success-story .bpl-back-to-top {
    clear: both;
  }
  /* line 28, ../sass/modules/_success-story.scss */
  .bpl-success-story .bpl-back-to-top a {
    display: inline-block;
    line-height: 1;
    padding-top: 10px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 20, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout {
    margin-top: 0;
  }
  /* line 22, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout > h1 {
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 40px 10px 30px;
  }
  /* line 27, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body {
    margin-right: 20px;
    width: 790px !important;
  }
  /* line 28, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body > .wrapper {
    padding: 0 10px;
  }
  /* line 30, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body div, .row-layout.row-flexible_layout .lp-column-body p {
    margin: 10px 0;
  }
  /* line 31, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body div:first-child,
  .row-layout.row-flexible_layout .lp-column-body p:first-child {
    margin-top: 0;
  }
  /* line 35, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body blockquote:first-child {
    padding-top: 0;
  }
  /* line 36, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-column-body blockquote div, .row-layout.row-flexible_layout .lp-column-body blockquote p {
    margin: 0;
  }
  /* line 43, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout figure {
    width: 260px !important;
  }
  /* line 44, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout figure > .wrapper {
    padding: 0 10px;
  }
  /* line 46, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout figure .sidebar-item {
    margin-bottom: 10px;
  }
  /* line 47, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout figure .sidebar-item + .sidebar-item {
    margin-top: 30px;
  }
  /* line 50, ../sass/modules/_flexible.scss */
  .row-layout.row-flexible_layout .lp-quote {
    margin: 0;
  }

  /* line 59, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout {
    margin-bottom: 0;
  }
  /* line 61, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout > h1 {
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 40px 0 30px;
    width: 100%;
  }
  /* line 63, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-main-text {
    margin-right: 30px;
    width: 780px;
  }
  /* line 65, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-main-text div, .bpl-flexible-layout .bpl-main-text p {
    margin: 10px 0;
  }
  /* line 66, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-main-text div:first-child,
  .bpl-flexible-layout .bpl-main-text p:first-child {
    margin-top: 0;
  }
  /* line 70, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-main-text blockquote:first-child {
    padding-top: 0;
  }
  /* line 71, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-main-text blockquote div, .bpl-flexible-layout .bpl-main-text blockquote p {
    margin: 0;
  }
  /* line 76, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-sidebar .sidebar-item {
    margin-bottom: 10px;
  }
  /* line 77, ../sass/modules/_flexible.scss */
  .bpl-flexible-layout .bpl-sidebar .sidebar-item + .sidebar-item {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 18, ../sass/modules/_breadcrumb.scss */
  .breadcrumb {
    font-size: 13px;
    line-height: 18px;
    padding: 30px 30px 12px;
  }
}
@media only screen and (min-width: 1110px) {
  /* line 7, ../sass/modules/_dashboard.scss */
  .node-type-dashboard-page .primary {
    padding: 0;
  }
  /* line 8, ../sass/modules/_dashboard.scss */
  .node-type-dashboard-page h1.page-title {
    padding: 0 30px;
  }

  /* line 11, ../sass/modules/_dashboard.scss */
  .dashboard-wrapper {
    background-color: #D2D8D2;
    padding: 30px 30px 0 30px;
  }
}
